Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Messages - bigdaddio

Pages: 1
1
Completed / Auto Rotation
« on: August 27, 2011, 10:57:32 am »
How do I rotate the game when the phone/iPad is rotated? I couldn't find this anywhere and I know its needed to pass iOS certs.

2
Old Questions (from 1.x/2.x) / Re: What version?
« on: August 27, 2011, 10:51:21 am »
Thanks!

From now on I will only download the zip version, but I did get the manual update to work!

3
Old Questions (from 1.x/2.x) / What version?
« on: August 27, 2011, 09:58:36 am »
So how do I know what version I have? I downloaded the zip file, when I do the about i get:
1.0.4 (b404)

is the zip (I downloaded from the get iStencyl thread) regularly upgraded?

As I said before this is the only version I can get to actually work. If I do the Reupgrade then iStencyl will no longer deploy to the simulator or the phone.

4
Completed / Re: Multi-Atlas Support [b32]
« on: August 25, 2011, 10:36:46 pm »
Does this mean We can use 2048x2048 atlas sizes and just ignore the pre 3G iPhones?

5
Old Questions (from 1.x/2.x) / Re: Trying to get started on iStencyl.
« on: August 24, 2011, 09:43:33 am »
Download the zip only, in this thread http://community.stencyl.com/index.php/topic,2479.0.html click the get iStencyl. Unzip it and then run it. DO NOT do the REUPDATE! that caused mine to not run in the iOS emulator or the device.

Just download, unzip and go!

6
Old Questions (from 1.x/2.x) / Re: A few hurdles but working now
« on: August 23, 2011, 08:19:16 pm »
The error on Lion is in the other report, I found someone else had the same problem, it is in the Solved issues... I of course didn't notice it was solved.

On Snow Leopard it said Mac OS 10.6.5 was required... I also have a slightly older version of xcode, because unity had an issue running with the newest version.


7
Old Questions (from 1.x/2.x) / A few hurdles but working now
« on: August 23, 2011, 07:46:43 pm »
Installed and updated the version of Stencyl, made an app and when I went to run it it wouldn't run on either the simulator or the device. As a matter of fact it would not open xcode or the console. I then tried the version I downloaded, the zipped version. Still nothing.

I then tried it on my other mac, SnowLeopard, not lion thinking that lion had some issue after looking on the forums. This one gave me an error, however it was a slightly different error. So I re downloaded the zip file and did not run reupdate Everything worked great.

I don't know if anyone else had this issue.

8
OK I am having the same issue, nothing happens at all, it does the building thing then pops up a dialog saying cannot run. Never opens xcode or iOS simulator.

I have an macbook pro, i5, osX Lion, The latest version of Xcode 4.1 (4B110)


Pages: 1